Originally Published: Wednesday, 27 October 1999 Author: Quentin Cregan
Published to: news_enhance_security/Security News Page: 1/1 - [Printable]

Root compromise bug in Zeus Technology webserver

Zeus Technology has uploaded new binaries to fix the root compromise bug in the Zeus Webserver reported by Rain Forest Puppy yesterday. The bug affects all versions of Zeus prior to 3.3.2. It is recommended that customers upgrade as soon as possible. Customers who are not making use of the search module are not affected, and need only upgrade if they plan to start using it in the future.